@charset "utf-8";
#container {
	margin: 0 auto;
	padding: 10px;
	width: 550px;
}

#header {
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}

#banner {
	
}

#menu {
    margin:5px auto;
}

#header ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

#header ul li {
	float: left;
	padding-right: 10px;
	margin-right: 5px;
	margin-left: 5px;
}

#header #menu a:link {
	font-size: 18px;
	font-weight: bolder;
	font-variant: small-caps;
	text-decoration: none;
	text-align: center;
	display: block;
	width: auto;
	color: #06F;
}

#header #menu a:visited {
	font-size: 18px;
	font-weight: bolder;
	font-variant: small-caps;
	text-decoration: none;
	text-align: center;
	display: block;
	width: auto;
	color: #06F;
}

#breadcrumb {
	margin:5px auto;
	clear:both;
}

#main {
	clear:both;
}

#main p {
	font-size:14px;
}

